### Hierarchy

- Payload

## Index

### Properties

- id
- jsonrpc
- method
- params

## Properties

### id

id: string | number

- Defined in core/requestManager/jsonRpc.ts:6

### jsonrpc

jsonrpc: string

- Defined in core/requestManager/jsonRpc.ts:5

### method

method: string

- Defined in core/requestManager/jsonRpc.ts:7

### params

params: any

- Defined in core/requestManager/jsonRpc.ts:8

Generated using TypeDoc